Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1366846 - [abrt] gnome-terminal: _g_log_abort(): gnome-terminal-server killed by SIGTRAP
Summary: [abrt] gnome-terminal: _g_log_abort(): gnome-terminal-server killed by SIGTRAP
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-terminal
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:ab2971b1f235da681e42d742310...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-13 11:38 UTC by Joachim Frieben
Modified: 2017-12-12 10:26 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:26:40 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2016-08-13 11:38 UTC, Joachim Frieben
no flags Details
File: cgroup (deleted)
2016-08-13 11:38 UTC, Joachim Frieben
no flags Details
File: core_backtrace (deleted)
2016-08-13 11:38 UTC, Joachim Frieben
no flags Details
File: dso_list (deleted)
2016-08-13 11:38 UTC, Joachim Frieben
no flags Details
File: environ (deleted)
2016-08-13 11:38 UTC, Joachim Frieben
no flags Details
File: limits (deleted)
2016-08-13 11:38 UTC, Joachim Frieben
no flags Details
File: maps (deleted)
2016-08-13 11:38 UTC, Joachim Frieben
no flags Details
File: mountinfo (deleted)
2016-08-13 11:38 UTC, Joachim Frieben
no flags Details
File: namespaces (deleted)
2016-08-13 11:38 UTC, Joachim Frieben
no flags Details
File: open_fds (deleted)
2016-08-13 11:38 UTC, Joachim Frieben
no flags Details
File: proc_pid_status (deleted)
2016-08-13 11:38 UTC, Joachim Frieben
no flags Details
File: var_log_messages (deleted)
2016-08-13 11:38 UTC, Joachim Frieben
no flags Details

Description Joachim Frieben 2016-08-13 11:38:10 UTC
Version-Release number of selected component:
gnome-terminal-3.20.2-2.fc25

Additional info:
reporter:       libreport-2.7.2
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-terminal-server
crash_function: _g_log_abort
executable:     /usr/libexec/gnome-terminal-server
global_pid:     2320
kernel:         4.8.0-0.rc1.git3.1.fc25.x86_64
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 _g_log_abort at gmessages.c:392
 #1 g_log_default_handler at gmessages.c:2404
 #4 gdk_event_source_check at gdkeventsource.c:92
 #5 g_main_context_check at gmain.c:3760
 #7 g_main_context_iteration at gmain.c:3988
 #8 g_application_run at gapplication.c:2381

Comment 1 Joachim Frieben 2016-08-13 11:38:15 UTC
Created attachment 1190641 [details]
File: backtrace

Comment 2 Joachim Frieben 2016-08-13 11:38:17 UTC
Created attachment 1190642 [details]
File: cgroup

Comment 3 Joachim Frieben 2016-08-13 11:38:18 UTC
Created attachment 1190643 [details]
File: core_backtrace

Comment 4 Joachim Frieben 2016-08-13 11:38:20 UTC
Created attachment 1190644 [details]
File: dso_list

Comment 5 Joachim Frieben 2016-08-13 11:38:21 UTC
Created attachment 1190645 [details]
File: environ

Comment 6 Joachim Frieben 2016-08-13 11:38:22 UTC
Created attachment 1190646 [details]
File: limits

Comment 7 Joachim Frieben 2016-08-13 11:38:25 UTC
Created attachment 1190647 [details]
File: maps

Comment 8 Joachim Frieben 2016-08-13 11:38:26 UTC
Created attachment 1190648 [details]
File: mountinfo

Comment 9 Joachim Frieben 2016-08-13 11:38:28 UTC
Created attachment 1190649 [details]
File: namespaces

Comment 10 Joachim Frieben 2016-08-13 11:38:29 UTC
Created attachment 1190650 [details]
File: open_fds

Comment 11 Joachim Frieben 2016-08-13 11:38:30 UTC
Created attachment 1190651 [details]
File: proc_pid_status

Comment 12 Joachim Frieben 2016-08-13 11:38:32 UTC
Created attachment 1190652 [details]
File: var_log_messages

Comment 13 Fedora End Of Life 2017-11-16 14:42:44 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2017-12-12 10:26:40 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.